### Enumeration

# WPEPlatform GamepadAxis

#### Declaration

    enum WPEPlatform.GamepadAxis

#### Description [src]

Available axis in a `WPEGamepad`.

#### Members

`WPE_GAMEPAD_AXIS_LEFT_X`

  No description available.

  - Value: `0`
  - Available since: 2.0
`WPE_GAMEPAD_AXIS_LEFT_Y`

  No description available.

  - Value: `1`
  - Available since: 2.0
`WPE_GAMEPAD_AXIS_RIGHT_X`

  No description available.

  - Value: `2`
  - Available since: 2.0
`WPE_GAMEPAD_AXIS_RIGHT_Y`

  No description available.

  - Value: `3`
  - Available since: 2.0